Package jpackage-generic-compat: Information

Source package: jpackage-generic-compat
Version: 0.29-alt1
Build time:  Aug 3, 2018, 12:44 PM
Category: Development/Java
Report package bug
License: GPL2+ or Apache
Summary:  ALT to JPackage build compatibility adaptor.
Description: 
JPackage compatibility package. The main goal is to provide all nessssary
symlinks, Requires and BuildRequires for ALTLinux to create a build environment
compatible with JPackage.org.
List of rpms provided by this srpm: 
jpackage-1.8-compat (noarch)
jpackage-generic-compat (noarch)
Maintainer: Igor Vlasenko
List of contributors: 
Igor Vlasenko
    1. /proc
Last changes:
April 12, 2018 Igor Vlasenko 0.29-alt1
- cleaned up BuildRequires.
April 5, 2018 Igor Vlasenko 0.28-alt1
- made noarch; removed java7 environment
Feb. 1, 2018 Igor Vlasenko 0.27-alt1
- removed java 5/6 support
Back to Top